@charset "utf-8";

/*  font-family: "Noto Sans JP", sans-serif; */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");

/*=====ボディ設定*/
html {
  font-size: 62.5%;
  line-height: 1;
  color: #000;
  font-family: "Noto Sans JP", sans-serif;
}

body {
  font-size: 1.6rem;
  overflow: hidden;
}

/*=====メイン*/
main {
  width: 940px;
  margin: 0 auto;
  line-height: 1.8;
}

p {
  margin: 0 0 30px;
}

/* タイトル共通 */
.ttl_cmm {
  font-weight: 900;
  font-size: 3.6rem;
}

/*=====フッター*/
/*  フッター */
footer {
  width: auto;
  padding: 39px 0 7px 0;
  margin: 75px 0 0 0;
  background-color: #7438a3;
  color: #fff;
  position: relative;
  line-height: 1.8;
}

.footer_container {
  position: relative;
  width: 940px;
  margin: 0 auto;
  line-height: 3.1rem;
}

.ttl_cmm_4 {
  font-weight: 700;
  font-size: 2.3rem;
}

footer p {
  margin-bottom: 22px;
}

.img_nasu {
  position: absolute;
  top: -90px;
  right: -60px;
}

/* お問い合わせンボタン */
a.footer_btn {
  display: block;
  width: 318px;
  height: 60px;
  margin-bottom: 79px;
  padding: 14px 150px 15px 25px;
  border: 2px solid;
  border-radius: 6px;
  color: #7438a3;
  background-color: #fff;
  background-image: url(../images/top/arrow.png);
  background-position: right 15px center;
  transition: 0.1s;
  font-weight: 700;
  text-align: left;
  text-decoration: none;
}

a.footer_btn::after {
  opacity: 0.9;
}

/* コピーライト */
footer .footer_copyrights {
  text-align: center;
  font-weight: 500;
  font-size: 1.3rem;
  margin-bottom: 10px;
}
